<!DOCTYPE HTML>
<html>
    	<head>
    		<meta charset="UTF-8">
    		<title>MFPSampleApp</title>
    		<meta name="viewport" content="width=device-width, viewport-fit=cover, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
    		<!--
    			<link rel="shortcut icon" href="images/favicon.png">
    			<link rel="apple-touch-icon" href="images/apple-touch-icon.png"> 
    		-->
    		<link rel="stylesheet" href="css/main.css">
    		<script>window.$ = window.jQuery = WLJQ;</script>
    	</head>
    	<body style="display: none;">
    		<!--application UI goes here-->
    		<div id='welcome-msg' class='welcome-msg'>
    			Hello MobileFirst, I'm a HYBRID app but can access native APIs using PLUGINS!
    		</div>
    		<div id='plugin-button' class='center-button' onclick="firePlugin()">INVOKE PLUGIN</div>
    		<div id='call-service-button' class='center-button' onclick="callService()">INVOKE SERVICE</div>
    		<div id='result-msg' class='result-msg' style='display:none'>The result div is hidden by default</div>
    		<script src="js/initOptions.js"></script>
    		<script src="js/main.js"></script>
    		<script src="js/messages.js"></script>
    	</body>
</html>